/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0px none #000000;
	}
.cc16               { /* Common */
	border          :   0px none #ffffff;
	}
.cc17               { /* Common */
	border          :   0px none #ece9d8;
	}
.cc18               { /* Common */
	border          :   0px none #00ff00;
	clip            : rect(0px,160px,15px,0px);
	}
.cc19               { /* Common */
	font            : bold 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc20               { /* Common */
	border          :   0px none #0000ff;
	}
.cc21               { /* Common */
	border          :   0px none #00ff33;
	clip            : rect(0px,546px,7px,0px);
	}
.cc22               { /* Common */
	border          :   0px none #808080;
	clip            : rect(0px,316px,4px,0px);
	}
.cc23               { /* Common */
	border          :   0px none #808080;
	clip            : rect(0px,550px,6px,0px);
	}
span#e41            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004019.gif) no-repeat top left;
	position        : absolute;
	left            :  10px;
	top             :  11px;
	width           : 976px;
	height          : 721px;
	}
h4#e40              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 244px;
	width           : 199px;
	height          :  84px;
	}
img#e39             { /* images/allen_sheetmetal0... */
	border          :   0px none #000000;
	background-color: transparent;
	position        : absolute;
	left            :  18px;
	top             : 140px;
	width           : 950px;
	height          : 579px;
	}
div#e38             { /* 53 Holloway Drive - */
	font            : 19px 'MS Sans Serif';
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  47px;
	top             : 249px;
	width           : 175px;
	height          :  27px;
	}
div#e37             { /* Bayswater -  */
	font            : 19px 'MS Sans Serif';
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 217px;
	top             : 249px;
	width           : 102px;
	height          :  30px;
	}
div#e36             { /* Vic 3153 - */
	font            : 19px 'MS Sans Serif';
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 325px;
	top             : 249px;
	width           :  97px;
	height          :  27px;
	}
div#e35             { /* Australia */
	font            : 19px 'MS Sans Serif';
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 417px;
	top             : 248px;
	width           :  75px;
	height          :  30px;
	}
div#e34             { /* Phone 9762 9599 */
	font            : 19px 'MS Sans Serif';
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 496px;
	top             : 207px;
	width           : 154px;
	height          :  30px;
	}
div#e33             { /* Fax 9762 4788 */
	font            : 19px 'MS Sans Serif';
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            : 574px;
	top             : 246px;
	width           : 148px;
	height          :  61px;
	}
div#e32             { /* sales@asmsheetmetal.com.... */
	font            : 24px 'MS Sans Serif';
	color           : #00ffff;
	text-align      : left;
	position        : absolute;
	left            : 360px;
	top             : 161px;
	width           : 345px;
	height          :  36px;
	}
a#a32               { /* sales@asmsheetmetal.com.... */
	font            : 24px 'MS Sans Serif';
	color           : #00ffff;
	}
img#e31             { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 633px;
	top             : 365px;
	width           : 314px;
	height          : 238px;
	}
span#e30            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004016.jpg) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 315px;
	width           : 547px;
	height          : 328px;
	}
div#e29             { /* enter service\ \You have... */
	text-align      : left;
	position        : absolute;
	left            : 105px;
	top             :  69px;
	width           : 826px;
	height          :  70px;
	}
h5#e28              { /* {enter Item 1} */
	text-align      : left;
	position        : absolute;
	left            : 103px;
	top             :  31px;
	width           : 826px;
	height          :  23px;
	}
span#e27            { /* images/allen_sheetmetal0... */
	border          :   0px none #ffffff;
	background      : transparent url(images/allen_sheetmetal004015.gif) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :  25px;
	width           : 698px;
	height          : 101px;
	}
span#e26            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004014.gif) no-repeat top left;
	position        : absolute;
	left            : 184px;
	top             :  32px;
	width           : 528px;
	height          :  86px;
	}
div#e25             { /* CUBICLE MANUFACTURERS\ */
	background      : transparent url(images/allen_sheetmetal004013.jpg) no-repeat top left;
	position        : absolute;
	left            : 250px;
	top             :  47px;
	width           : 388px;
	height          :  35px;
	}
h4#e24              { /* ASM SHEETMETAL PTY. LTD. */
	font            : bold 29px 'Bodoni MT Black';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 211px;
	top             :  81px;
	width           : 516px;
	height          :  41px;
	}
span#e23            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004012.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             :  34px;
	width           : 129px;
	height          :  84px;
	}
span#e22            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  42px;
	top             :  39px;
	width           : 119px;
	height          :  71px;
	}
span#e21            { /* images/allen_sheetmetal0... */
	border          :   0px none #ece9d8;
	background      : transparent url(images/allen_sheetmetal004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 721px;
	top             :  15px;
	width           : 251px;
	height          : 346px;
	}
span#e20            { /* images/allen_sheetmetal0... */
	border          :   0px none #ece9d8;
	background      : transparent url(images/allen_sheetmetal004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 730px;
	top             :  29px;
	width           : 230px;
	height          : 317px;
	}
span#e19            { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 742px;
	top             : 162px;
	width           : 204px;
	height          : 165px;
	}
h4#e18              { /* ASM SHEETMETAL PTY. LTD. */
	font            : bold 24px 'Bodoni MT Black';
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  46px;
	top             : 207px;
	width           : 411px;
	height          :  32px;
	}
span#e17            { /* images/allen_sheetmetal0... */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,16px,13px,0px);
	background      : transparent url(images/allen_sheetmetal001008.gif) no-repeat top left;
	position        : absolute;
	left            : 753px;
	top             :  59px;
	width           :  16px;
	height          :  13px;
	}
span#e16            { /* images/allen_sheetmetal0... */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,16px,15px,0px);
	background      : transparent url(images/allen_sheetmetal001009.gif) no-repeat top left;
	position        : absolute;
	left            : 753px;
	top             :  81px;
	width           :  16px;
	height          :  15px;
	}
span#e15            { /* images/allen_sheetmetal0... */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,16px,13px,0px);
	background      : transparent url(images/allen_sheetmetal001008.gif) no-repeat top left;
	position        : absolute;
	left            : 753px;
	top             : 106px;
	width           :  16px;
	height          :  13px;
	}
span#e14            { /* images/allen_sheetmetal0... */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,16px,14px,0px);
	background      : transparent url(images/allen_sheetmetal001007.gif) no-repeat top left;
	position        : absolute;
	left            : 753px;
	top             : 132px;
	width           :  16px;
	height          :  14px;
	}
div#e13             { /* Home&nbsp;&nbsp;&nbsp;&n... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/allen_sheetmetal001023.jpg);
	position        : absolute;
	left            : 775px;
	top             :  58px;
	width           : 148px;
	height          :   8px;
	}
a#a13               { /* Home&nbsp;&nbsp;&nbsp;&n... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	}
div#e12             { /* Products&nbsp;&nbsp;&nbs... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   2px inset #ece9d8;
	background-image: url(images/allen_sheetmetal001023.jpg);
	position        : absolute;
	left            : 775px;
	top             :  81px;
	width           : 148px;
	height          :   7px;
	}
a#a12               { /* Products&nbsp;&nbsp;&nbs... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	}
div#e11             { /* Services&nbsp;&nbsp;&nbs... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/allen_sheetmetal001023.jpg);
	position        : absolute;
	left            : 775px;
	top             : 104px;
	width           : 148px;
	height          :   8px;
	}
a#a11               { /* Services&nbsp;&nbsp;&nbs... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	}
div#e10             { /* Contact Us&nbsp;&nbsp;&n... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/allen_sheetmetal001022.jpg);
	position        : absolute;
	left            : 775px;
	top             : 129px;
	width           : 148px;
	height          :  11px;
	}
a#a10               { /* Contact Us&nbsp;&nbsp;&n... */
	font            : bold 9px 'Arial', Helvetica, sans-serif;
	}
span#e9             { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004008.gif) no-repeat top left;
	position        : absolute;
	left            : 707px;
	top             : 625px;
	width           : 160px;
	height          :  15px;
	}
div#e8              { /* CLICK  HERE TO SEE MAP */
	position        : absolute;
	left            : 707px;
	top             : 625px;
	width           : 183px;
	height          :  20px;
	}
img#e7              { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            :  44px;
	top             : 663px;
	width           : 902px;
	height          :  40px;
	}
img#e6              { /* images/allen_sheetmetal0... */
	position        : absolute;
	left            : 389px;
	top             : 415px;
	width           : 206px;
	height          :  34px;
	}
span#e5             { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004005.gif) no-repeat top left;
	position        : absolute;
	left            :  45px;
	top             : 301px;
	width           : 546px;
	height          :   7px;
	}
span#e4             { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004004.gif) no-repeat top left;
	position        : absolute;
	left            : 633px;
	top             : 610px;
	width           : 316px;
	height          :   4px;
	}
span#e3             { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004003.gif) no-repeat top left;
	position        : absolute;
	left            :  43px;
	top             : 650px;
	width           : 550px;
	height          :   6px;
	}
span#e2             { /* images/allen_sheetmetal0... */
	background      : transparent url(images/allen_sheetmetal004002.gif) no-repeat top left;
	position        : absolute;
	left            : 631px;
	top             : 356px;
	width           : 316px;
	height          :   4px;
	}
div#e1              { /* Contact Details\ */
	background      : transparent url(images/allen_sheetmetal004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 156px;
	width           : 329px;
	height          :  46px;
	}
div#page            { /* Page Holder */
	background-image: url(images/allen_sheetmetal004b01.jpg);
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
